body {
    margin: 0;
    padding: 0;
    background-color: #000;
}

/* Add custom scrollbars for a pro feel */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
::-webkit-scrollbar-track {
    background: #111;
}
::-webkit-scrollbar-thumb {
    background: #4dff4d;
    border-radius: 4px;
}
